{
  "rso.search_bar_empty": "Seçenekleri ara...",
  "modmenu.summaryTranslation.reeses-sodium-options": "Sodium'un Seçenekler İzliğini Değiştirir",
  "modmenu.descriptionTranslation.reeses-sodium-options": "Arayüzü iyileştirme ereğiyle Sodium'un seçenekler izliğini değiştirir."
}
